.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}

.example-full-width {
    width: 100%;
}

.container-encuuesta {
    color: white;
}

h4 {
    text-align: center;
}

h1 {
    text-align: center;
}

.ng-tns-c107-1 {
    background-color: white;
}

.ng-tns-c107-3 {
    background-color: white;
    color: black;
}

.center {
    text-align: center;
}